# Generated by Django 2.2.4 on 2019-10-31 13:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0016_auto_20191024_1334'),
    ]

    operations = [
        migrations.AddField(
            model_name='collection',
            name='old_id',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
